### Method

# Clutter Text get_line_wrap_mode

#### Declaration [src]

    PangoWrapMode
    clutter_text_get_line_wrap_mode (
      ClutterText* self
    )

#### Description [src]

Retrieves the line wrap mode used by the `ClutterText` actor.

See `clutter_text_set_line_wrap_mode()`.

Gets property | `Clutter.Text:line-wrap-mode`

#### Return value

Type: `PangoWrapMode`

The wrap mode used by the `ClutterText`.